[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TUNBPages

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: extctrls.pp line 368

`type TUNBPages = class(TStrings)`
`protected`
`function Get(); override;`
`function GetCount; override;`
`function GetObject(); override;`
`procedure Put(); override;`
`public`
`constructor Create();`
`procedure Clear; override;`
`procedure Delete(); override;`
`procedure Insert(); override;`
`end;`

## Inheritance

`TUNBPages`
`TStrings`
`TPersistent`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.